{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "hoover:upgrade_jump_0",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/upgrade_jump_0"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 1,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 2
			},
			"minecraft:emitter_shape_point": {
				"offset": [0, 1.1, 0],
				"direction": [0, 1, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 5
			},
			"minecraft:particle_initial_speed": 1.0,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, 1.0, 0]
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.5, 0.5],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 32,
					"flipbook": {
						"base_UV": [0, 0],
						"size_UV": [32, 32],
						"step_UV": [0, 32],
						"frames_per_second": 1,
						"max_frame": 4,
						"stretch_to_lifetime": true
					}
				}
			}
		}
	}
}